/* Home page */
ul.home-images-list {
	padding: 0;
	margin: 0 0 20px 0;
	list-style: none;
	text-align: center;
}
.mobile-display { display:none;}
.home-banner.mini { display:none;}
.mobile-display .carousel-indicators li{ border: 1px solid #333;}
.mobile-display .carousel-indicators .active {
    margin: 0px;
    width: 12px;
    height: 12px;
    background-color: #333;
}
.mobile-display .carousel-indicators {
    position: relative;
}
.mobile-display ol { margin-top:20px;}
.home-banner .bx-wrapper .bx-pager {
    display: block;
    position: relative;
    padding: 20px 0;
    bottom: 0;
}

.home-banner.mini .bx-wrapper img { display:inherit; max-width:300px; margin:0 auto;}
ul.home-images-list li { padding:0; margin:0 0 20px 0; list-style:none; float:left; width:31.333%;}
ul.home-images-list li.active { margin-left:3%; margin-right:3%;}
.bottom-logo {
	text-align: center;
	padding: 20px 0 25px 0;
}
.profile-feature h3 {
    font-family: gilda_displayregular;
    font-weight: normal;
    font-size: 24px;
    color: #504B90;
    padding: 0 0 40px 0;
}

.profile-list { max-width:200px;}
a.readmore, a.readmore:link, a.readmore:active, a.readmore:visited, a.button {
    background: none repeat scroll 0% 0% #504B90;
    color: #FFF;
    font-size: 20px;
    font-family: gilda_displayregular;
    display: block;
    text-align: center;
    line-height: 45px;
    margin: 25px 0;
	width:200px;
}

a.readmore:hover { background:#111;}
.profile-feature .second .profile-list {
    margin: 0px auto;
}
.profile-feature .third .profile-list { float:right;}

.bottomline {
    border-color: #41009A;
    margin: 50px 0;
}
.profile-feature{
    padding: 0px 0px 40px;
}
.mobile-display .carousel-inner img { max-width:300px!important;}
.mobile-display ul li { text-align:center;}
/*Responsive Layout*/
@media handheld, only screen and (max-width:768px) {
}

@media handheld, only screen and (max-width:767px) {
.title-wia {
	font-size: 30px;
}
.profile-feature .third .profile-list { float:none; }
.profile-list {
    max-width: 200px;
    margin: 0 auto;
}
.profile-feature .col-sm-4 { float:left; width:33.3333%;}
.profile-feature h3 { font-size:20px; padding:0 0 20px 0;}

.home-images-list,
.home-banner { display:none;}
.mobile-display { display:block;}
.home-banner.mini { display:block;}
}
@media handheld, only screen and (max-width:640px) {
ul.home-images-list li { float:none; width:auto;}
.profile-feature .col-sm-4 { float:none; width:auto;}
}
@media handheld, only screen and (max-width:600px) {
.title-wia {
	font-size: 20px;
}
}
@media handheld, only screen and (max-width:520px) {
}
@media handheld, only screen and (max-width:480px) {
}
@media handheld, only screen and (max-width:440px) {
}
@media handheld, only screen and (max-width:360px) {
}



